﻿#beliefnet-dropMenu .chevron-link
{
	font: bold 12px Georgia, "Times New Roman" , Times, serif;
	background: url(~/media/AAB72052919E47109008418C59152DB0.ashx) no-repeat right;
	padding-right: 15px;
	color: #0066cc;
	float: left;
	margin-top: 10px;
}
#beliefnet-dropMenu .menuFill .chevron-link:link
{
	text-shadow: none;
	color: #0066cc;
}
#beliefnet-dropMenu .menuFill .chevron-link:visited
{
	color: #0066cc;
}
#beliefnet-dropMenu .menuFill .chevron-link:hover
{
	color: #ff6600;
}
#beliefnet-dropMenu .menuFill .chevron-link:active
{
	color: #b0bb21;
}

#beliefnet-dropMenu
{
	width: 986px;
	font: 19px 'Overlock' , serif;
	text-shadow: 0px 1px 3px rgba(0, 0, 0, 1);
	color: #FFF;
	background: #396da6; /* Old browsers */
	background: -moz-linear-gradient(top,  #124b86 0%, #749dd1 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#124b86), color-stop(100%,#749dd1)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #124b86 0%,#749dd1 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #124b86 0%,#749dd1 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #124b86 0%,#749dd1 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #124b86 0%,#749dd1 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#124b86', endColorstr='#749dd1',GradientType=0 ); /* IE6-9 */
	padding: 2px;
	margin: 10px auto 0;
	clear:both;
}
#beliefnet-dropMenu .menuFill
{
	background: #6a96cc; /* Old browsers */
	background: -moz-linear-gradient(top,  #749dd1 0%, #003c78 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#749dd1), color-stop(100%,#003c78)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #749dd1 0%,#003c78 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #749dd1 0%,#003c78 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #749dd1 0%,#003c78 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #749dd1 0%,#003c78 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#749dd1', endColorstr='#003c78',GradientType=0 ); /* IE6-9 */
	padding: 0 6px 5px 9px;
}

#beliefnet-dropMenu .menuFill ul li
{
	display: inline;
	line-height: 35px;
	background: url(~/media/786E13F7BA36422C8C28F343534DC593.ashx) repeat-y right;
	padding: 6px 8px 10px 2px;
	margin-top: -3px;
}
#beliefnet-dropMenu .menuFill ul li:hover
{
	background: none;
}
#beliefnet-dropMenu .menuFill ul li.sfHover
{
	background: none;
}

#beliefnet-dropMenu .navList-link
{
	background: url(~/media/5632D3DC20F84E729FBE558B9975A05C.ashx) no-repeat 5px 7px;
	padding-left: 16px;
	cursor: pointer;
}
#beliefnet-dropMenu .menuFill ul a:link,
#beliefnet-dropMenu .menuFill ul a:visited,
#beliefnet-dropMenu .menuFill ul a:hover,
#beliefnet-dropMenu .menuFill ul a:active
{
	color: #FFF;
}

#navSearch-signUp
{
	float: right;
	height: 28px;
	margin-top: 6px;
	width:160px;
}
.navSearch-field
{
	background: url(~/media/075FEB94A447434188DEE81C5855553D.ashx) no-repeat;
	width: 125px;
	height: 28px;
	line-height: 28px;
	border: none;
	focus: none;
	font: 14px 'Overlock' , cursive;
	color: #666666;
	padding-left: 6px;
	float: right;
}
.navSearch-btn
{
	background: url(~/media/4D7C07DC8E4749649A49CF9C737EBFF0.ashx) no-repeat 0 0;
	width: 26px;
	height: 28px;
	border: none;
	float: right;
}
.navSearch-btn:hover
{
	background-position: 0 -28px;
}
.navSearch-btn:active
{
	background-position: 0 -56px;
}

#beliefnet-dropMenu .dropdownMenu-box
{
	width: 880px;
	position: absolute;
	background: url(~/media/8936567E757E45A9805601EA85A25F7F.ashx) no-repeat bottom #FFF;
	padding: 10px 25px;
	z-index: 9999999;
	margin-top: 4px;
	margin-left: -6px;
	display: none;
    transition-delay: 1s;
	border-radius: 0 0 8px 8px;
	webkit-border-radius: 0 0 8px 8px;
	-moz-border-radius: 0 0 8px 8px;
	-webkit-box-shadow: 0px 4px 5px 0px rgba(0, 0, 0, .5);
	box-shadow: 0px 4px 5px 0px rgba(0, 0, 0, .5);
	border: 6px solid #5d99d5;
}
/*----------------------------------COLUMN ONE------------------------------*/
#beliefnet-dropMenu .dropdownMenu-box .menu-column-one
{
	float: left;
	margin-right: 30px;
}
#beliefnet-dropMenu .dropdownMenu-box .menu-column-one ul li
{
	color: #333333;
	text-shadow: none;
	border-radius: 0;
	background: none;
	display: block;
	margin: 13px 0;
	padding: 0;
	line-height: normal;
	width: 210px;
	font: 14px Arial, Helvetica, sans-serif;
}
#beliefnet-dropMenu .dropdownMenu-box .menu-column-one ul li strong
{
	font: 900 14px 'Open Sans' , sans-serif;
	text-transform: uppercase;
	color: #F60;
}
#beliefnet-dropMenu .dropdownMenu-box .menu-column-one ul li:hover
{
	background: none;
	border-radius: 0;
	-webkit-border-radius: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}
#beliefnet-dropMenu .dropdownMenu-box .menu-column-one ul li.sfHover
{
	background: none;
	border-radius: 0;
	-webkit-border-radius: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}
#beliefnet-dropMenu .dropdownMenu-box .menu-column-one ul li a:link
{
	color: #333333;
}
#beliefnet-dropMenu .dropdownMenu-box .menu-column-one ul li a:visited
{
	color: #333333;
}
#beliefnet-dropMenu .dropdownMenu-box .menu-column-one ul li a:hover
{
	color: #F60;
	text-decoration: underline;
}
#beliefnet-dropMenu .dropdownMenu-box .menu-column-one ul li a:active
{
	color: #b0bb21;
}
/*----------------------------------COLUMN TWO------------------------------*/
#beliefnet-dropMenu .dropdownMenu-box .menu-column-two
{
	float: left;
}
#beliefnet-dropMenu .dropdownMenu-box .menu-column-two ul li
{
	color: #333333;
	text-shadow: none;
	border-radius: 0;
	background: none;
	display: block;
	margin: 13px 0;
	padding: 0;
	line-height: normal;
	width: 310px;
	font: 14px Arial, Helvetica, sans-serif;
	float: left;
	clear: both;
}
#beliefnet-dropMenu .dropdownMenu-box .menu-column-two ul li strong
{
	font: 900 14px 'Open Sans' , sans-serif;
	text-transform: uppercase;
	color: #F60;
}
#beliefnet-dropMenu .dropdownMenu-box .menu-column-two ul li:hover
{
	background: none;
	border-radius: 0;
	-webkit-border-radius: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}
#beliefnet-dropMenu .dropdownMenu-box .menu-column-two ul li.sfHover
{
	background: none;
	border-radius: 0;
	-webkit-border-radius: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}
#beliefnet-dropMenu .dropdownMenu-box .menu-column-two ul li b
{
	font: bold 15px Arial, Helvetica, sans-serif;
	color: #333333;
	display: block;
	margin-bottom: 3px;
}
#beliefnet-dropMenu .dropdownMenu-box .menu-column-two ul li a:link
{
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #4386c8;
}
#beliefnet-dropMenu .dropdownMenu-box .menu-column-two ul li a:visited
{
	color: #4386c8;
}
#beliefnet-dropMenu .dropdownMenu-box .menu-column-two ul li a:hover
{
	color: #F60;
}
#beliefnet-dropMenu .dropdownMenu-box .menu-column-two ul li a:active
{
	color: #b0bb21;
}
#beliefnet-dropMenu .dropdownMenu-box .menu-column-two img
{
	float: left;
	margin-right: 12px;
	height: 63px;
	width: 83px;
}
/*----------------------------------COLUMN THREE------------------------------*/
#beliefnet-dropMenu .dropdownMenu-box .menu-column-three
{
	float: left;
	background: url(~/media/5DFC6359343B4CC4B9520486BA810F1F.ashx) no-repeat left;
	float: right;
	height: 300px;
	width: 303px;
	margin-right: -25px;
}

#beliefnet-dropMenu .dropdownMenu-box .menu-column-three-content
{
	width: 180px;
	font: 12px Arial, Helvetica, sans-serif;
	color: #333333;
	margin-top: 150px;
	text-shadow: none;
}
#beliefnet-dropMenu .dropdownMenu-box .menu-column-three ul li
{
	color: #333333;
	text-shadow: none;
	border-radius: 0;
	background: none;
	display: block;
	margin: 13px 0;
	padding: 0;
	line-height: normal;
	width: 250px;
	font: 14px Arial, Helvetica, sans-serif;
}
#beliefnet-dropMenu .dropdownMenu-box .menu-column-three-field
{
	background: url(~/media/372183050A144F7FA20C59E1879C4460.ashx) no-repeat;
	width: 151px;
	height: 26px;
	border: none;
	focus: none;
	outline: none;
	font: 14px 'Overlock' , cursive;
	color: #666666;
	padding-left: 10px;
	float: left;
	margin-top: 10px;
}
#beliefnet-dropMenu .dropdownMenu-box .menu-column-three-btn
{
	background: url(~/media/F7666AFC4EFE443BA35C2E8A7A25A6A8.ashx) no-repeat 0 0;
	width: 34px;
	height: 26px;
	border: none;
	float: left;
	margin-top: 10px;
}
#beliefnet-dropMenu .dropdownMenu-box .menu-column-three-btn:hover
{
	background-position: 0 -26px;
}

#beliefnet-dropMenu .menuFill ul li:hover .dropdownMenu-box
{
	text-align: left;
	font: 14px Arial, Helvetica, sans-serif;
}

#beliefnet-dropMenu .menuFill ul li.sfHover .dropdownMenu-box
{
    display: block;
	text-align: left;
	font: 14px Arial, Helvetica, sans-serif;
}

#beliefnet-dropMenu .menuFill ul li:hover .navList-link
{
	background: url(~/media/28A2C74D0B9F44AABB0C63922BD10FFE.ashx) no-repeat 3px 9px;
	padding-left: 16px;
}

#beliefnet-dropMenu .menuFill ul li.sfHover .navList-link
{
	background: url(~/media/28A2C74D0B9F44AABB0C63922BD10FFE.ashx) no-repeat 3px 9px;
	padding-left: 16px;
}

.beliefnet-header
{
	width: 983px;
	margin: 0 auto;
	display: block;
}